/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Donegal+One|Headland+One&subset=latin,latin-ext);
body {background: #FDF7EF;margin:0;padding:0;font-family: 'Headland One', Arial, Helvetica, sans-serif;font-size: 16px;color: #333333;position: relative;}
*{margin:0;padding:0;}
/* element defaults */
table{width:100%;text-align:left;}
th,td{padding:10px 10px;}
th{color:#666;background:#ccc none repeat-x scroll left top;}
td{border-bottom:1px solid #ccc;}
a{color:#0086C6;}
a:hover{color:#0086C6;}
a:focus{outline:none;}
a.button{background-color:#00A0EB;border-radius:5px 5px 5px 5px;color:#FFFFFF;display:inline-block;font-size:13px;font-weight:bold;padding:8px 15px;text-decoration:none;text-transform:uppercase;}
a.button:hover{background-color:#FF6D29;}
h1{color:#000;font-size:26px; margin: 0px; padding: 20px;}
h2{color:#8F4808;font-size:24px;letter-spacing:0px;font-weight:normal;padding:0 0 25px 0;margin:0;}
h3{color:#899F22;font-size:20px; margin: 0; padding:10px 0px 6px 0px;letter-spacing:-1px;}
h4{color:#F05B0A; font-size:18px;font-weight:normal;padding: 10px 0px 0px 0px;}
p{margin: 0px; padding: 4px 4px 14px 4px }
ul{margin: 0px; padding: 8px 4px 14px 24px }
li { padding: 2px 0px 2px 0px; }
.italic {font-style: italic; }

#c-header {width:960px; margin: 0 auto; height: 80px;}


#c-header h1 a {text-decoration: none; color: #3d4951; }
#c-menu {height: 50px; position: absolute; top: 80px; width: 100%; background: #899F22; box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, .1), inset 0px 0px 0px 0px rgba(215, 213, 204, .3);}
#c-menu .menu-bott {height: 5px; position: absolute; bottom: 0px; width: 100%; background: #8F4808;}
#c-menu #c-menu1 {height: 45px; position: relative; top: 0px; width: 960px; margin: 0px auto 0px auto;}
#c-menu ul {height: 45px; position: relative; top: 0px; margin: 0px; padding: 0px; overflow: hidden;}
#c-menu ul li {height: 45px; position: relative; top: 0px; margin: 0px; padding: 0px; list-style-type: none; float: left;}
#c-menu ul li a {position: relative; color: #fff; top: 0px; margin: 0px; padding: 14px 14px 11px 14px; float: left; text-decoration: none; text-shadow: 1px 1px 1px #8F4808;}
#c-menu ul li.active a {background: #8F4808; color: #fff; border-radius:5px 5px 0px 0px;}
#c-menu ul li a:hover {text-decoration: underline;}


#c-body {width:860px; margin: 50px auto 0px auto; background: #F8E8D8;  xborder: solid 1px #CCCCCC; border-top: none; border-bottom: none; padding: 30px 50px 30px 50px; }
#c-body-in {min-height: 700px; _height: 700px; xbackground: yellow;}

div#sklik-banner {display: none !important;}